<?php
$host = 'localhost';
$user = 'sdmdigit_userpsikotes';
$password = '@x9Id?0zJ{J0';
$dbname = 'sdmdigit_hcms_demo';

$conn = new mysqli($host, $user, $password, $dbname);

if ($conn->connect_error) {
    die("Koneksi database gagal: " . $conn->connect_error);
}
?>
